Жанр: Эзотерика

Дискурсивный мир. Эзотерика рассудка

сторінка №18

х в ней точек, каждую из которых надо
описать) фактически и соответствует сложности рассматриваемого образования!
Ребро этого куба равно количеству градаций на мерной шкале, используемой для
описания текущего положения исследуемого нечто, т.е. длине динамического
примитива. Следовательно, длина эта эквивалентна не всей сложности
примитива, а корню кубическому из таковой. Если обозначить длины
динамических отрезков, ассоциируемых с компонентами системы, буквами X, Y и
R (в порядке их появления - см. рис.35), то сложность каждого из них будет
равна, соответственно, X 3, Y 3, R 3. Факт же стабильности системы, теперь
будет отражен в равенстве С = С1 + С2 = R 3 = X 3 + Y 3 = const. Заметим,
что факт неизменности "куба действия" объединяющего компонента системы
означает, что совершается движение, не подверженное влиянию извне - для него
выполняется принцип наименьшего (точнее - стационарного) действия (см.

раздел 2.4.5). Таким образом, наблюдается корреляция между названным


принципом и понятием стабильности системы. Сразу же оговоримся, что
выведенная формула не вполне корректна. В ней не учтен тот факт, что по
временному аспекту все три компонента синхронизированы: они регистрируются
одним конкретным наблюдателем, наделяющим эти компоненты определенностью.
Чтобы прочувствовать эту неувязку, перенесемся в конец первого этапа
становления системы. С точки зрения исчезающего элемента X, приблизившегося
по своей шкале к "началу времен", временная координата в этот момент
практически равна нулю. С точки зрения Y - наоборот, она приближается к
предельно возможному значению. Наконец, с точки зрения R, время вообще
остановилось, что в определенном смысле совершенно справедливо - для R, как
выразителя идеи стабильности системы, все состояния должны слиться в одно
неразличимое целое. Но предположим на минутку, что системное "Я" располагает
какими-то дополнительными часами, появляющимися вследствие регистрации им
(или, точнее, нами, рассуждающими за него) принципиально другого процесса.
Часы эти позволяют делать временные засечки. В этом случае между его -
эталонной - временной шкалой и аналогичными шкалами других компонентов
возникает неразрешимое противоречие! И вновь - в который раз - мы вынуждены
признать, что противоречие это все-таки разрешимо. Более того, мы уже
сталкивались с ним ранее - когда анализировали релятивистские эффекты (см.

раздел 2.3.6). Тогда мы выяснили, что даже совершенно идентичные


наблюдатели, "проживающие" в одном мире, пользуются классификационным
шкалами различных масштабов, причем различие это тем больше, чем быстрее
меняется один из субъектов в системе отсчета другого. Вследствие этого "куб
действия" выглядит кубом только для его владельца - для стороннего
наблюдателя он превращается в параллелепипед. Перейдем от кубов к
параллелепипедам, выразив сложность каждого из компонентов системы в
несколько иной форме: С = R2 T, С1 = X 2T1 , C2 = Y 2 T2 (здесь под T
подразумевается временная координата). Эти формулы, по-видимому, следует
пояснить. Напомним, что объем параллелепипеда действия определяется как
результат произведения трех координат, описывающих три аспекта меняющегося
нечто (предметный, причинно-следственный и временной). Одну из этих
координат - временную - мы вынесли "за скобки". Вынесли потому, что она не
может не быть согласована. Независимо от того, как эта координата
воспринимается самими элементами (актерами), мы - режиссеры - присваиваем ей
вполне определенное значение, соответствующее нашему представлению о
времени. Даже если инволюционирующий элемент X в конце первого этапа
становления вращающейся пары полагает T1 равным элементарной единице (его
сложность в этот момент равна С1 =1(1(1=1), мы в своем мире назначаем этому
параметру совершенно иное значение, соответствующее продолжительности
первого этапа по нашим часам. (Заметим, что по другим аспектам - предметному
и причинно-следственному - наша режиссерская позиция с актерскими вполне
согласована. В частности, признается, что длина первого элемента в указанный
момент пренебрежимо мала, а второго приближается к максимуму). Но в таком
случае, мы явно завышаем сложность инволюционирующего элемента, а в
результате искажаем и выведенные нами количественные соотношения. Чтобы
этого не случилось, временную координату из этих соотношений надо исключить.
А делается это очень просто. Временная согласованность компонентов системы
формально означает, что T = T1 = T2. В результате, мы приходим к
соотношению, из которого описанный выше временной конфликт исключен: С = С1
+ С2 = R 2 T = X 2 T1+Y 2 T2 = const ( R 2 = X 2+Y 2 = const. Мы получили
всем известное и широко используемое соотношение, описывающее не только
кинематику вращения, но и соотношение между сторонами прямоугольного
треугольника - замкнутой системы, составленной из двух ортогональных и
одного объединяющего отрезков. Соотношение это, связываемое с именем
Пифагора, играет фундаментальную роль в геометрии и предопределяет многие из
наших представлений о многомерном пространстве. Оно, в частности может быть
использовано в качестве критерия ортогональности сопоставляемых объектов.
Добавим, что оно же устанавливает и такое общезначимое положение, как закон
сохранения энергии (закон этот вплетен в наши рассуждения уже давно - см.

раздел 2.4.5, но сейчас мы можем проявить его взаимосвязь с теоремой


Пифагора). Действительно, только что было показано, что квадраты величин R,
X и Y физически соответствуют произведениям координат F S (сила ( расстояние
( энергия) и характеризуют текущее состояние каждого из трех компонентов
системы (если по этому поводу возникают сомнения, рекомендуется еще раз
перечитать раздел 2.3). Таким образом, выражение R 2 = X 2 + Y 2 = const
фактически означает, что общая энергия автономной (замкнутой, не
подверженной влиянию извне) системы представляет собой сумму энергий
составляющих ее элементов и остается неизменной. По-видимому, существуют и
другие связи между этой формулой и нашими физическими представлениями - но
мы их сейчас отыскивать не будем. Вместо этого воспользуемся выведенным
соотношением для решения одной, казалось бы отвлеченной, задачи. 4.6.3.

ЧИСЛО ( В процессе становления вращающейся пары формируется законченная
последовательность точек (траектория подвижной границы компонента R),
которая, подобно другим завершенным цепочкам, может быть интерпретирована
как отрезок. Оценим его длину. Сделать это не просто, т.к. в данном случае
мы сталкиваемся с множеством неоднозначностей - в частности, неясно, что
следует использовать в качестве меры. Если воспользоваться мерной шкалой
одного из динамических элементов, сразу понятно, что длина указанной
траектории равна максимальному из нанесенных на нее значений - нюансы,
связанные с наличием второго элемента этой шкалой не классифицируются, а
собственные ее ресурсы используются на все 100%. Если ориентироваться на
точку зрения объединяющего системного компонента, то упомянутая траектория
вообще отсутствует - в процессе ее "формирования" используемый мерный
отрезок остается неизменным! Чтобы разобраться в сложившейся ситуации,
представим процесс становления вращающейся пары в виде конечной
последовательности шагов - памятуя о том, что любое реальное нечто актуально
конечно в любом из своих аспектов. Началу формирования рассматриваемой
системы предшествует процесс становления линейного пространства - из
всепорождающего центра "вытягивается" однородная точечная цепь. В какой-то
момент очередная проявляющаяся точка вдруг резко выделяется из общей массы -
она оказывается точкой "излома", меняющей направление разворачивания мира.
Подчеркнем - того же мира и о той же глобальной временной
последовательности. Просто в этой последовательности начал проявляться новый
аспект (направление). Если этот аспект ортогонален старому, процесс
становления первого направления можно считать завершенным - вновь
проявляющиеся точки его не "удлиняют". Вместе с тем, даже будучи
завершенным, этот аспект не может оставаться неизменным - в этом случае он
просто бы исчез (в автономном мире существуют лишь меняющиеся нечто). В
результате, исходному "Я" приходится растраиваться на стабильный и два
меняющихся компонента. Первый остается условно неизменным лишь потому, что
один из меняющихся компонентов уменьшается, а второй растет (этот процесс мы
уже рассмотрели). Что касается стабильного компонента (подчеркнем:
стабильным он выглядит лишь со стороны, а "изнутри" системы вообще не
регистрируется), то в момент завершения процесса становления первого
динамического примитива (система возникает именно в этот момент и по нашему
предположению сразу же оказывается стабильной) его сложность фиксируется -
количество градаций на его мерной шкале (точек в сопоставляемом ему отрезке)
с этого момента остается постоянным. Поскольку, этот отрезок начинает
выступать в качестве объединяющего системного компонента, суммарное
количество точек в связываемых им примитивах оказывается строго равным
названному количеству градаций - большего системное звено просто не
"различит", а меньшее будет означать, что оно "различает" что-то еще, а
значит, в системе присутствует кто-то "лишний". В результате, прибавление
очередной точки во втором примитиве будет сопровождаться исчезновением точки
в примитиве первом. Условная схема этого процесса показана на рисунке 36.

Рис. 36 Казалось бы, мы приходим к явному противоречию: из факта
стабильности системы выводятся два разных соотношения, связывающих
практически тождественные характеристики рассматриваемых отрезков. С одной
стороны, их длины подчиняются равенству R 2 = X 2 + Y 2, с другой, суммарное
количество точек в этих "длинах" связано выражением L = M + N (здесь L, M и
N - количества вторичных, т.е. всех, за исключением начальной, точек,
соответственно, в системном, первом и втором примитивах). А что такое длина
отрезка, если не количество заключенных в нем элементарных образований,
которые точками мы как раз и называем? Надо сказать, что это, все-таки, не
одно и то же. В разделе 2.3.6 было показано, что взаимодействующие
наблюдатели пользуются мерными шкалами разных масштабов, вследствие чего
акт, элементарный с одной точки зрения, может выглядеть более сложным с
другой. Условно говоря, на разных шкалах точки (или, точнее, интервалы,
соответствующие элементарному изменению) могут иметь не совпадающие
"размеры". Именно с такой ситуацией мы и сталкиваемся в данном случае -
эффекты, называемые релятивистскими, отчетливо проявляются не только на
сверхскоростях, но и при тривиальном вращении. Но в таком случае, какой же
системой отсчета надо воспользоваться, чтобы дать "объективную" оценку длине
рассматриваемой траектории? Ответ содержится в самом вопросе: надо
воспользоваться классификационным пространством того наблюдателя, для
которого вся система выступает в качестве "объекта". Мы являемся такими
сторонними наблюдателями и в момент возникновения системы располагаем только
одной мерной шкалой - порожденной первым динамическим примитивом. Ее и
наметим в качестве базовой - но не единственной! Точно такая же одинокая
шкала формируется в момент окончания первого этапа становления системы. В
результате, мы получаем две координаты, каждая из которых, в "критические"
моменты, согласуется с обоими полученными соотношениями. Действительно, если
длину интерпретировать как количество выделяемых на отрезке интервалов,
связывающих предыдущую точку с последующей (их число строго равно числу
вторичных точек в отрезке), иначе говоря, положить R=L, X=M, Y=N, то в
указанные моменты выражения R 2 = X 2+0 и R = X+0, R 2 = Y 2+0 и R = Y+0
вполне совместимы. Иначе говоря, в моменты, когда противоречие между
связываемыми отрезками разрешено в пользу одного из них, мы получаем и
непротиворечивую интерпретацию явления. Нам остается подобрать столь же
непротиворечивую трактовку переходного процесса. А для этого достаточно
рассмотреть его "по шагам". Количество элементарных актов (смещений от
предыдущей точки к последующей), проявившихся к моменту возникновения
второго примитива, равно L - количеству вторичных точек в еще не начавшем
укорачиваться первом отрезке (совпадающем в этот момент с возникающим
системным). Проявление первой же точки в направлении, отличном от
начального, означает, что сформировались три отрезка: системный, связывающий
текущую точку с исходной и насчитывающий L элементарных интервалов; отрезок,
поддерживающий первое направление и насчитывающий L-1 интервал (в стабильной
системе с появлением второго примитива первый вынужден сокращаться) и,
наконец, только что появившийся второй отрезок, содержащий пока только
начальную и конечную точки - т.е. один интервал. На втором шаге названные
отрезки будут включать, соответственно, L, L-2 и 2 элементарных интервала,
на третьем - L, L-3, 3 и т.д., вплоть до момента достижения соотношения L,
0, L. Таким образом, первый этап становления системы будет завершен за L
шагов, на каждом из которых соотношение L = M+N (идея сохранения сложности
системы в точечном или шаговом выражении) строго выполняется. А теперь
определим, как меняется масштаб классификационных шкал рассматриваемых
субъектов (размер элементарного интервала на каждой из них) с точки зрения
внешнего наблюдателя - т.е. нас с вами. Собственно, меняться может лишь
масштаб той шкалы, которая находится в процессе становления - второй из трех
рассматриваемых. Первую мы договорились использовать в качестве базовой
(любой ее элементарный интервал принимается в качестве эталонной единицы), а
системная фактически представляет собой копию первой, выступающую в новом
качестве. Привлечение дополнительной идеи - идеи масштабирования - требует
включения в наш анализ дополнительного соотношения, связывающего эмпирически
регистрируемые длины рассматриваемых отрезков (мы его вывели в предыдущем
разделе). Это значит, что на каждом шаге мы должны признать справедливым
соотношение R 2 = X 2 + Y 2. В результате, для i-го шага становления системы
(i=1,2,...,L) можно записать следующие выражения:

здесь L и L - i - длины, соответственно, системного и первого
(горизонтального) отрезков, выраженные в эталонных единицах (R = L, X =
L-i); dyi - выраженная в тех же единицах длина i-го интервала формирующейся
(вертикальной) шкалы (Y=( dy).

Рис.37 Обратим внимание на треугольники, образованные на каждом шаге из
отрезков, соответствующих элементарным смещениям вдоль базовой (dxi=1) и
формирующейся (dyi) шкал, а также отрезка dsi , соответствующего
элементарному (а значит - прямолинейному) фрагменту исследуемой нами
траектории. Два из этих отрезков ортогональны, и вместе с третьим образуют
замкнутую систему. Но тогда, в используемых координатах должно выполняться
соотношение dsi2 = dxi2+dyi2, позволяющее определить выраженную в эталонных
единицах длину i-го элементарного фрагмента упомянутой траектории:
dsi=((dxi2+dyi2)=((1+dyi2). Длина всей траектории, сформированной за L
шагов, будет, очевидно, равна:

Рассмотренная нами последовательность формируется в ходе проявления
первого этапа становления вращающейся пары. Три оставшихся этапа совершенно
аналогичны первому, вследствие чего полная (за весь цикл становления
системы) траектория, описываемая подвижным концом системного отрезка,
составляет 4S1 элементарных единиц. Если эту величину отнести к общей длине
одного динамического элемента, равной 2L (напоминаем, что он состоит из двух
примитивов), то мы получим число, которое принято обозначать буквой ( .
Заметим, что согласно нашим рассуждениям это число не является постоянным,
не зависит от величины эталонной единицы (после элементарных преобразований
она сокращается), а целиком определяется тем, на какое количество шагов L
исследователь, наблюдающий за вращающейся парой, сможет разбить процесс ее
становления. Проведя расчеты по приведенным формулам, для разных L мы
получаем следующие значения ( (указаны только те цифры, которые
соответствуют общепринятому значению; приведенные значения L характеризуют
минимальные количества градаций, при которых такое соответствие имеет
место): L=1 (=2( 2
L=2 (=3,... L=63 (=3,141...
L=4 (=3,1... L=216 (=3,1415...
L=33 (=3,14... L=2307 (=3,14159... . . . С возрастанием L значение (
стремится к некоторому пределу, который и принято интерпретировать как
точное значение этой величины. Согласно нашим рассуждениям это неверно -
отношение длины окружности к ее диаметру в любом из реальных миров
определяется сложностью наблюдателя, регистрирующего этот мир - а она всегда
конечна. Соответственно, и величина ( может быть рассчитана для конкретного
состояния подобного мира с абсолютной точностью и за конечное число шагов
(но сделать это может лишь сторонний исследователь!) Ее же значение при L,
стремящемся к бесконечности, реалиям не соответствует - потому-то оно и
иррационально! Это значит, что, пытаясь уточнить описание явления,
воспользовавшись "более точным" значением ( (рассчитанным для более сложного
процесса), мы достигаем обратного результата - точность описания снижается.
Особенно заметным этот эффект должен быть при изучении простейших вращений
(при небольших L) - т.е. в микромире. Следует обратить внимание и на такой
момент. Указанные выше значения условно можно назвать "теоретическими" - они
получены в предположении, что исследователь в состоянии "рассмотреть"
интервалы любой дробной величины. Но всякий практически регистрируемый
интервал состоит из целого числа элементарных для данного мира. В этой
связи, исследуя простейшую вращающуюся пару (полагая, что весь отрезок X,
равно как и Y, соответствует одной элементарной единице длины: L=1), мы не
можем сопоставить траектории конца системного отрезка на одном этапе ее
становления отрезок длиной S1=( 2 (как это следует из наших построений - см.
рис.38а). Такой отрезок практически существовать в данном мире не может!
Реально будет зарегистрирован отрезок величиной, округленной до целого
значения - т.е. до единицы. В результате, отдельный этап становления
вращающейся пары окажется представленным не равнобедренным прямоугольным, а
равносторонним треугольником. Всему же циклу становления будет
соответствовать не квадрат, а четырехугольная пирамида, боковыми гранями
которой являются равносторонние треугольники (см. рис.38б). Число ( в данном
случае оказывается равным не 2( 2, а 2 (окружность словно бы "сплющивается"
в удвоенный диаметр).

Рис.38 Аналогичные поправки следовало бы сделать и для значений (,
соответствующих другим значениям L. Но мы этого делать не будем - подобные
уточнения, забирая много времени, ничего не меняют по сути. Вместе с тем, на
два положения, связанных с указанными поправками, обратить внимание следует.
Во-первых, если мы рассматриваем вращающуюся пару как цельное законченное
образование, нам вовсе не обязательно различать каждый из четырех этапов ее
становления в отдельности - воспринимая целое, мы отвлекаемся от его
внутренней структуры. Это значит, что эмпирически регистрируемая траектория
не обязательно должна проходить через точки 2,3 и 4 - она может их и
"проскочить". Во-вторых, если вращающаяся пара стабильна, как бы мы ее ни
рассматривали - с учетом названных этапов или без таковых - за цикл своего
существования она обязана проходить полный цикл становления, т.е.

возвращаться в точку 1 (эта точка условна и связана с моментом начала
регистрации вращающейся пары). При этом длина траектории, описываемой
подвижным концом вращающегося отрезка, может составить лишь целое количество
элементарных единиц длины. Это замечание фактически тождественно тому,
которое лежит в основе модели атома Бора ("возможными являются те круговые
орбиты движения электрона в атоме, на которых укладывается целое число (",
причем ( соответствует нашему представлению об элементарной единице длины -
квант действия, деленный на импульс, см. раздел 2.2.5). Будучи стабильной и
замкнутой (всецело занятой только собой) описанная система не
взаимодействует с чем-либо иным - она ничего не поглощает и не излучает.
Факт изменения ее состояния (точнее говоря, регистрируемый внешним
исследователем переход от одной стабильной системы к другой, локализованной
в той же "точке") равнозначен проявлению для наблюдаемого образования
какого-то стороннего фактора. Это значит, что система перестала быть
замкнутой и стабильной - она оказалась интегрированной в нечто более
сложное, что повлекло ее переход из разряда "констант" в разряд
"наблюдателей". В автономном мире изменение наблюдателя уравновешено
соответствующим изменением объекта. Факт такого синхронного изменения
состояний двух нечто физики описывают в терминах обмена энергией. Таким
образом, мы вплотную подошли ко второму постулату Бора: энергия атомом
излучается или поглощается при переходе электронов с орбиты на орбиту. Как
известно, в сочетании с первым он позволяет выстроить достаточно стройную
модель одного из простейших в нашем мире образований - атома. 4.6.4.
ПИРАМИДА В предыдущем разделе нам не удалось втиснуть модель элементарной
вращающейся пары в прокрустово ложе двухмерного пространства. Что это -
ошибка в рассуждениях или закономерный и ожидаемый результат? Конечно же,
второе (хотя и ошибка, разумеется, не исключена)! Вспомним раздел 3.1 - в
нем было четко показано, что исчерпывающее описание меняющегося нечто в
одном эмпирически воспринимаемом пространстве невозможно. Обязательно должно
присутствовать скрытое ортогональное измерение, благодаря которому
увязывается в целое череда разрозненных проявлений. "Выпучивание" нулевой
точки из плоскости вращения (см. рис.38б) как раз и является проявлением
такого дополнительного измерения. В результате, мы приходим к двум
интерпретациям рассматриваемой системы (рис.39).

Рис.39 Согласно первой, ограничивающейся исследованием плоскости
проявления вращающейся пары (пл.1-2-3-4), каждый из четырех этапов ее
становления может быть представлен в виде равнобедренного треугольника,
катеты которого ассоциированы с элементами системы (точнее, с их отдельными
аспектами), а гипотенуза - с замыкающим и объединяющим эти элементы
системным компонентом. (Поскольку, речь идет об элементарной вращающейся
паре, отдельный этап становления которой укладывается в один шаг, трактовка
системного компонента как отрезка, исходящего из общего центра и постепенно
поворачивающегося от первого элемента ко второму, не реализуема. На роль
системного приходится выбирать другой примитив, для описания которого
необходимы сразу две координаты - здесь то и вступают в силу рассуждения,
приведенные в начале раздела 4.6.1.) Системный компонент оказывается более
сложным (длинным), чем любой из элементов и не может быть адекватно описан с
помощью одного из них - его длина выражается иррациональным числом. Факт
попарной связанности двух примитивов в один элемент находит свое отражение в
расположении этих примитивов на одной прямой (оси X или Y, ассоциируемой с
конкретным элементом). Факт их отличия друг от друга (они, хотя и связаны,
но не тождественны) при рассматриваемом подходе выражен не четко:
разделяющая их граница (0) среди других точек элемента явно не выделяется.
Согласно второй точке зрения, учитывающей скрытую координату Z, каждый из
упомянутых четырех этапов предстает в виде треугольной пирамиды (например,
0-1-2-0'), которая логически связана с рисунком 17 да и всем разделом 2.4. В
такой интерпретации три динамических примитива, соответствующие трем
проявившимся компонентам системы, оказываются выраженными тремя
рациональными и равнозначными величинами - отрезками, связанными в
равносторонний треугольник (0'-1-2). Дополняющие другу друга аспекты одного
динамического элемента (к примеру, примитивы [0',1] и [0',3], представленные
в плоскости проявления своими проекциями [0,1] и [0,3]) оказываются
ортогональными, что отражает факт их относительной самостоятельности.
Связывающая их точка (0') превращается в точку "внутреннего излома"
динамического элемента - она выделяется совершенно четко и, как
проявившаяся, может быть признана существующей. Очевидно, что при таком
подходе для идентификации динамического элемента приходится использовать уже
не понятие прямой, а понятие плоскости (в частности, первый элемент задается
плоскостью 0'13). В этой связи, следовало бы выяснить какие плоскости (читай
- динамические элеме

Список сторінок

Поділитися у соцмережах

☏ Замовлення реклами: +3805044-68-872

© Асоціація електронних бібліотек України

☝ Усі матеріали сайту (зокрема статті, зображення, рекламні оголошення тощо) призначені лише для попереднього ознайомлення. Усі права на публікації, представлені на сайті, належать їхнім законним власникам. Просимо Вас не зберігати копії інформації.